中危 Apple macOS Monterey 缓冲区错误漏洞(CVE-2022-26770)

CVE编号

CVE-2022-26770

利用情况

暂无

补丁情况

官方补丁

披露时间

2022-05-27
漏洞描述
Apple macOS Monterey是美国苹果(Apple)公司的用于麦金塔桌面操作系统macOS的第18个主要版本。

Apple macOS Monterey 12.0 21A344到12.3.1 21E258版本存在缓冲区错误漏洞,该漏洞源于英特尔显卡驱动程序中的边界错误。本地用户可以触发内存损坏并以提升的权限执行任意代码。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://support.apple.com/en-us/HT213257
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 apple macos * From
(including)
11.0
Up to
(excluding)
11.6.6
运行在以下环境
系统 apple macos * From
(including)
12.0.0
Up to
(excluding)
12.4
运行在以下环境
系统 apple mac_os_x * From
(excluding)
10.15
Up to
(excluding)
10.15.7
运行在以下环境
系统 apple mac_os_x 10.15.7 -
阿里云评分
5.4
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    越权影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-125 跨界内存读
阿里云安全产品覆盖情况